Support » Plugin: FeedStats » You do not have sufficient permissions to edit plugins for this blog.

Viewing 1 replies (of 1 total)
  • Plugin Author Frank Bueltge

    (@bueltge)

    But, how you will change the source of the plugin?
    Or do you habe this message on a screen from the plugin.

    I write current on a new version, small fixes for the news in the WP core and will update in the next view days.

Viewing 1 replies (of 1 total)
  • The topic ‘You do not have sufficient permissions to edit plugins for this blog.’ is closed to new replies.